#header-bg.noticia_interna {
  background-color: #5f6061;
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-align: center;
  position: relative;
}


#header-bg.noticia_interna div{
  width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  z-index: 1;
  margin-top: 25px;
}


#header-bg.noticia_interna h1{
  font-size: 45px;
  text-transform: uppercase;
  margin: 0;
  margin-top: 25px;
  text-align: center;
  width: 100%;
  font-weight: 800;
  margin-bottom: 35px;
}

/* NOTICIA_interna */

#noticia_interna .img{
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 210px;
  width: 100%;
}

#noticia_interna .img.destaque{
  height: 520px;
}

@media(max-width:767px)
{
#noticia_interna .img{
  height: 180px;
}

  #noticia_interna .img.destaque{
    height: 380px;
  }
}
#noticia_interna .titulo{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#noticia_interna .titulo h2{
  font-weight: 900;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 30px;
}

#noticia_interna .titulo span{
  font-size: 13px;
  color: #5f6061;
  font-style: italic;
}

#noticia_interna .titulo.destaque span{
  font-size: 22px;
  color: #5f6061;
  font-style: italic;
}

#noticia_interna .titulo h5{
  font-weight: 700;
  font-size: 18px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#noticia_interna h3{
  text-transform: uppercase;
  text-align: center;

}

#noticia_interna p{
  color: #5f6061;
  padding-left: 35px;
  padding-right: 35px;
  text-align: justify;
}

#noticia_interna .btn{
  color: #5f6061;
  text-transform: uppercase;
  text-decoration: unset;
  margin-bottom: 5px;
}

#noticia_interna .btn:hover{
  text-decoration: underline;
}

/* NOTICIA_interna */

/* INFINITY ROW */

#noticia_interna .infinite-el .control{
  top: 85px;
}